/* -----------------------------------*/
/* ---------->>> GLOBAL <<<-----------*/
/* -----------------------------------*/


p.noCSS { 
	display: none;
	color: red;
	font-weight:bold;
	background-color:#ccc;
	border:1px solid #000;
}

/* Site-wide  TAGS ------------------------------------------------- */
h1 {
	font-size: 2.5em;
	text-align: center;
	margin:1em 0 1em 0;
}

h2 {
	font-size: 2em;
	margin:1em 0 1em 0;
}

h3 {
	font-size: 1.5em;
}

p, ol, ul {
	font-size:1.25em;
	line-height:1.5em;
	margin:1em 0 1em 0;
}
/* Site-wide hyperinks ------------------------------------------------ */
a:link { 
	text-decoration: none; 
}

a:visited {
	text-decoration: none;
	color:purple;
}

/* Hover for TOC and Author Index ------------------------------------- */
p.paper a:hover, p.authorPaper a:hover {
	color: #333;
}
/* Body ID's ---------------------------------------------------------- */
div#wrap {
max-width: 70em;        
margin:0 auto;
padding: 2em 0 2em 0;
}

body#home, body#toc, body#AI, body#copy {
padding:0 2em 2em 2em;
}


/* Header page formatting --------------------------------------------- */
body#header {
	font-weight: bold;
	font-size: 2em;
	background-color:#411A23;
}

body#header img.left {
	position: absolute;
	top: 0; 
	left: 0;
	z-index: 2;
	border: 0;
}

body#header img.right {
	position: absolute; 
	top: 0; 
	right: 0; 
	z-index: 1;
	border: 0;
}
/* Navigation Formatting ---------------------------------------------- */

body#nav {
	background-color:#411A23;
}

body#nav ul {
	position:relative; 
	top: 0;
	left:0;
	z-index: 2;
	margin:7em .5em 0 1em;
	text-align:right;
	}

body#nav ul li {
	list-style-type:none;
	list-style-position:outside;
	font-size: 1.1em;
	font-weight: bold;
	margin: 0 .5em 0 0;
}

body#nav a {
	font-weight: bold;
	color: #fff;
	outline: none;
	display: block;
	width:99%;
	border-left:5px solid #411A23;
	border-bottom:1px solid #411A23;
}

body#nav a:active {
	outline: none;
}

body#nav a:hover {
	font-weight: bold;
	color: #B7D5D2;
	border-left:5px solid #B7D5D2;
	border-bottom:1px solid #B7D5D2;
}

body#nav img.top  {
	position: absolute; 
	top: 0; 
	left: 0; 
	z-index: 1;
	border: 0;
}

body#nav img.bottom {
	position: absolute; 
	bottom: 0; 
	left: 0; 
	z-index: 1;
	border: 0;
}

/* TOC formatting --------------------------------------------------- */
p.session {
	margin: 0 0 .25em 1em;
	padding: 0;
	font-style: italic;
}

p.paper {
	margin: 1em 0 0 1em;
	padding: 0;
	font-weight: bold;
}



span.affili {
	font-style:italic;
	color: #444;
}
div.contain {
clear: both; /*important*/
width: 90%; /*not absolutely necessary*/
margin: 0 0 1em 3em; /*set so the divs are spaced out nicely*/
}
p.title {
	width:5em;
	float:left;
	margin:0;
	padding:0;
}
p.authors {
	margin:0 0 0 6em;
	padding:0;
}
/* Author Index Formatting --------------------------------------------- */

h2.ai { 
	text-align:left;
	margin: 1.25em 0 0 1em;
}

p.authorName {
	margin: 1em 1em 0 2em;
	padding: 0;
	font-weight: bold;
}

p.authorPaper{ 
	margin: 0 1em .25em 2.5em;
	padding: 0;
}

p.return {
	font-size: 1em;
	margin: 0 1em 0 2em;
	font-family: Arial;
}

p.return a:visited {
	color: #0000EE;
}

p.bookmarks {
	background-color: #ddd;
	color: #333;
	padding: .5em;
	text-align: center;
	border: 1px solid #666;
	margin: -1em 1em 0 1em;
}

p.bookmarks a:hover {
	color: #333;
}
/* Extra Code --------------------------------------------------------  */
sup { 
	font-size: x-small;
	vertical-align:.5em;
}
sub { 
	font-size: x-small; 
	vertical-align:-.5em;
}
ul li { 
	margin-bottom: .75em;
	list-style-type:disc;
	display:list-item;
	list-style-position:inside;
}
ol li { 
	margin-bottom: .75em;
	list-style-type:decimal;
	display:list-item;
	list-style-position:inside;
}
div.srchMain ul {
font-size:1em;
}